[
    {
        "name": "company_id",
        "dbType": "foreignId:foreign,companies,id",
        "htmlType": "selectTable:companies:name,id",
        "validations": "required",
        "searchable": true,
        "fillable": false,
        "primary": false,
        "inForm": false,
        "inIndex": true,
        "relation": "1t1,Company,company_id,id"
    },
    {
        "name": "name",
        "dbType": "string",
        "htmlType": "text",
        "validations": "required",
        "searchable": false,
        "fillable": true,
        "primary": false,
        "inForm": true,
        "inIndex": true
    },
    {
        "name": "designation",
        "dbType": "string:nullable",
        "htmlType": "text",
        "validations": "",
        "searchable": false,
        "fillable": true,
        "primary": false,
        "inForm": true,
        "inIndex": true
    },
    {
        "name": "email",
        "dbType": "string:nullable",
        "htmlType": "text",
        "validations": "",
        "searchable": false,
        "fillable": true,
        "primary": false,
        "inForm": true,
        "inIndex": true
    }
,
    {
        "name": "phone",
        "dbType": "string:nullable",
        "htmlType": "text",
        "validations": "",
        "searchable": false,
        "fillable": true,
        "primary": false,
        "inForm": true,
        "inIndex": true
    },
    {
        "name": "wechat_id",
        "dbType": "string:nullable",
        "htmlType": "text",
        "validations": "",
        "searchable": false,
        "fillable": true,
        "primary": false,
        "inForm": true,
        "inIndex": true
    }
]
